{
  "translation": {
    "fc.se.add.product.items.add.modal.table.head.image": "Image",
    "fc.se.add.product.items.add.modal.table.head.product": "Product",
    "fc.se.add.product.items.add.modal.table.head.attributes": "Attributes",
    "fc.se.add.product.items.add.modal.table.show.attributes.title": "Attributes",
    "fc.se.add.product.items.add.modal.table.head.quantity": "Quantity",
    "fc.se.add.product.items.add.modal.table.head.add": "Add",
    "fc.se.add.product.items.add.modal.showing.rows": "Showing {{start}} of {{end}}",
    "fc.se.add.product.items.add.modal.table.no.available": "No available Products",
    "fc.se.add.product.items.add.modal.title": "Select Products",
    "fc.se.add.product.items.add.modal.search.product.ref": "Product Ref",
    "fc.se.add.product.items.add.modal.button.done": "Done",
    "fc.se.add.product.items.add.item.button": "Add item",
    "fc.se.add.product.items.product.list.head.image": "Image",
    "fc.se.add.product.items.product.list.head.product": "Product",
    "fc.se.add.product.items.product.list.head.price": "Net Price",
    "fc.se.add.product.items.product.list.head.description": "Description",
    "fc.se.add.product.items.product.list.attributes.modal.title": "Product Attributes",
    "fc.se.add.product.items.product.list.head.quantity": "Quantity",
    "fc.se.add.product.items.product.list.count.ofMax": "of {{max}}",
    "fc.se.add.product.items.product.list.head.remove": "Remove",
    "fc.se.priceDifference.priceAdjustment": "Price adjustment:",
    "fc.se.priceDifference.taxAdjustment": "Tax adjustment:",
    "fc.se.priceDifference.totalPayment": "Total payment:",
    "fc.se.priceDifference.refund": "(refund)",
    "fc.se.priceDifference.payment": "(payment required)",
    "fc.se.add.product.items.item.added": "Item added",
    "fc.se.add.product.items.item.added.to.order": "has been added to order",
    "fc.se.add.product.items.error.label": "Error",
    "fc.se.add.product.items.error.empty.setting": "There is no setting {{settingName}}",
    "fc.se.add.product.items.error.not.aggregate.setting": "Catalog in {{settingForDefaultCatalogue}} setting should be aggregate",
    "fc.se.add.product.items.product": "Product",
    "fc.se.add.product.items.ref.no": "Ref no",
    "fc.se.add.product.items.quantity": "Quantity",
    "fc.se.add.product.items.unit.price": "Unit price",
    "fc.se.add.product.items.was": "was",
    "fc.se.add.product.items.taxes": "Tax",
    "fc.se.add.product.items.subtotal": "Subtotal",
    "fc.se.add.product.items.total.price": "Order Total",
    "fc.sf.ui.returns.orders.createReturnOrder.exchangeItems.even": "Even exchange",
    "fc.sf.ui.returns.orders.createReturnOrder.exchangeItems.uneven": "Uneven exchange",
    "fc.sf.ui.returns.orders.createReturnOrder.list.returnItem.takePicture": "Image Capture: Take Picture",
    "fc.sf.ui.returns.orders.createReturnOrder.list.returnItem.retake": "Retake Image",
    "fc.sf.ui.returns.orders.createReturnOrder.list.returnItem.ok": "Ok",
    "fc.sf.ui.returns.orders.createReturnOrder.list.returnItem.imageCapture": "Capture",
    "fc.sf.ui.returns.orders.createReturnOrder.list.returnItem.isReceipt": "Return Req.",
    "fc.sf.ui.returns.orders.createReturnOrder.list.returnItem.price": "Net Price"
  }
}